import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import 'lib-flexible/flexible'
import './assets/ttf/font.css';
import echart from 'echarts';

Vue.config.productionTip = false
Vue.prototype.$echarts = echart

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
